| Home | Libraries | People | FAQ | More

## Struct template bitandable

boost::type_erasure::bitandable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T, typename R = T>
    struct bitandable {

      // public static functions
      static R apply(const T &, const U &);
    };

## Description

### `bitandable` public static functions

1.     static R apply(const T &, const U &);